.blog {
  display: flex;
  gap: 1rem;
  align-items: stretch; /* ← center をやめる */
  background: #f5f5f5;
  border-radius: 16px;
  padding: 1.5rem;
  margin-bottom: 1.5rem;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  cursor: pointer;
  transition: transform .2s ease, box-shadow .2s ease;
  flex-direction: column;
  padding: 2.5rem 3rem; /* ← 本文と同じ */

  min-height: auto;
  height: auto;
  padding-bottom: 0;
  margin-top:0em;
}





.blog-head {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.2rem;
  box-sizing: border-box;
  width: 100%;                /* ← 超重要 */
    justify-content: flex-start;
  text-align: left;
      opacity: 0.6;
}




.blog-icon {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  flex-shrink: 0;

}

/* 
span img {
  width: 3em;
  display: inline-block;
  vertical-align: bottom;
  padding:0.25em;
} */

.blog-text {
  display: flex;
  flex-direction: column;


}

.blog-title h3 {
  margin: 0;
  font-size: 1.1rem;
}

.blogs {
  max-width: 720px;   /* 好きな幅 */
  margin: 5rem auto;  /* ← 横中央＋上余白 */
}




.blog:hover {
  /* transform: translateY(-2px); */
  box-shadow: 0 6px 20px rgba(0,0,0,.08);
}


/* .blogs-lead {
  text-align: center;
  margin: 3rem 3em;
  font-size: 1rem;
  line-height: 1.8;
  color: #000;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
} */

.blog-lead-sub {
  margin: 0.2rem 0 0;
  font-size: 0.85rem;
  color: #999;
}

.blog-lead {
    margin-left:6em;
    font-size: 0.8em;
}


.blog-meta {
    padding-top: 1em;
        margin-left:6em;
    font-size: 0.8em;
    }

.blog + .blog {
  margin-top: 2rem;
} 

.blogs a {
  display: block;
  text-decoration: none;
  color: inherit;
}

body.page-id-8.admin-bar .main {
  padding-top: 110px;
}








@media (max-width: 1024px) {
.blogs {
  /* max-width: 600px; */
  margin: 2em 1em; 
}

/* .blogs-lead {
  text-align: center;
  margin: 3rem 1em;
  font-size: 1rem;
  line-height: 1.5;
  color: #000;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
} */

.blog {

  padding: 2.5rem 1rem; /* ← 本文と同じ */
  margin-top:5em;

}

.blog-lead {
    margin-left:1em;
}


.blog-meta {
    padding-top: 1em;
        margin-left:1em;
}

}